/* Noto Sans */
@font-face {
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 100 900;
  font-display: swap;
  src: url('fonts/noto-sans-v42-latin-variable.woff2') format('woff2-variations');
}
@font-face {
  font-family: 'Noto Sans';
  font-style: italic;
  font-weight: 100 900;
  font-display: swap;
  src: url('fonts/noto-sans-v42-latin-variable-italic.woff2') format('woff2-variations');
}

/* Noto Serif */
@font-face {
  font-family: 'Noto Serif';
  font-style: normal;
  font-weight: 100 900;
  font-display: swap;
  src: url('fonts/noto-serif-v33-latin-variable.woff2') format('woff2-variations');
}
@font-face {
  font-family: 'Noto Serif';
  font-style: italic;
  font-weight: 100 900;
  font-display: swap;
  src: url('fonts/noto-serif-v33-latin-variable-italic.woff2') format('woff2-variations');
}

/* Public Sans */
@font-face {
  font-family: 'Public Sans';
  font-style: normal;
  font-weight: 100 900;
  font-display: swap;
  src: url('fonts/public-sans-v21-latin-variable.woff2') format('woff2-variations');
}
@font-face {
  font-family: 'Public Sans';
  font-style: italic;
  font-weight: 100 900;
  font-display: swap;
  src: url('fonts/public-sans-v21-latin-variable-italic.woff2') format('woff2-variations');
}